.container-buscador {
  width: 25%;
  padding: 0 0 0 28px;
  /* min-width: 230px; */
}

.container-buscador .title {
  font-size: 1.75em;
  font-weight: semibold;
  color: #fff;
  /* margin-bottom: 5px; */
}

.container-buscador .catalog-title {
  text-align: center;
  color: chartreuse;
  width: 100%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: pre;
}

.input {
  width: 100%;
  position: relative;
  margin: 0;
  padding: 0;
}

input#buscarCancion {
  width: 95%;
  padding: 10px;
  background: white;
  border-radius: 8px;
  font-size: 1em;
  outline: none;
  border: none;
  margin: 0 auto;
}

.input .btn-buscar {
  position: absolute;
  top: 50%;
  right: 5px;
  transform: translateY(-50%);
  height: 30px;
  width: 30px;
  background: none;
  border: none;
  color: black;
  font-size: 19px;
}

.input .btn-buscar:hover {
  cursor: pointer;
}

.abecedario {
  color: #fff;
  font-size: 12px;
  text-align: center;
  line-height: 1.6;
  letter-spacing: 0.07em;
  margin-bottom: 10px;
}

.abecedario .container-abecedario {
  width: 100%;
}
.abecedario .container-abecedario span {
  cursor: pointer;
  font-size: 15px;
  padding: 2px 6px;
  border-radius: 5px;
  transition: background 0.13s, color 0.13s;
}
.abecedario .abc-activa {
  background: #1db954;
  color: #191919 !important;
}

.header-busqueda {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}

#resultado-busqueda {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}

.container-paginas {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 15px auto;
}

.container-paginas span {
  font-size: 18px;
}

.container-paginas .botones-paginas {
  background: none;
  outline: none;
  border: none;
  color: #ffc600;
  font-size: 18px;
  transition: 0.5s all;
  margin: 0 10px;
  padding: 8px 12px;
  border-radius: 6px;
}

.botones-paginas:hover {
  cursor: pointer;
  background-color: #ffc600;
  color: black;
}

/* ---- PLAYLIST Y CATÁLOGO ---- */
#lista-catalogo {
  margin: 20px 0 0 0;
  padding: 0;
  list-style: none;
  min-height: 450px;
}
.tema-item {
  font-size: 1em;
  background: none;
  color: #ffc600;
  padding: 9px 6px 7px 12px;
  border-radius: 6px;
  cursor: pointer;
  margin-bottom: 2px;
  transition: background 0.12s, color 0.12s;
  text-align: start;
}
.tema-item:hover,
.tema-item.seleccionado {
  background: #fff;
  color: #111;
}

@media (max-width: 1450px) {
  .container-buscador {
    width: 30%;
  }
}

@media (max-width: 1230px) {
  .container-buscador {
    width: 35%;
  }
}
